HTTP File Server 'ParserLib.pas' Remote Command Execution Vulnerability

Bugtraq ID: 69782
Class: Input Validation Error
CVE: CVE-2014-6287
Remote: Yes
Local: No
Published: Sep 12 2014 12:00AM
Updated: Oct 07 2014 12:01AM
Credit: danielelinguaglossa
Vulnerable: HTTP File Server HTTP File Server 2.3(Beta Build #174)
HTTP File Server HTTP File Server 2.3 beta
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus